[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.GetLocalizedName

GetLocalizedName - returns a string with the localised name for the docker

## Declaration

Source position: ldockctrl.pas line 254

`protected function TCustomLazControlDocker.GetLocalizedName: String;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.